Subject: RE:iSCSIPS WG Last Call: Technical Issues

From: Brian Forbes <[email-masked]>
Date: Fri, 23 Aug 2002 18:05:30 -0700

The technical issues seems to be converging nicely.  A couple I would like
to see fixed:

1) Section 4.3.1, last paragraph on page 73:  the use of MUST in the final
sentence is untestable and should be lower case

2) Section 9.16.5, 2nd paragraph on page 195:  the sentence says "has to",
which should be a "MUST"

3) In the previous last call, I requested that the effective value of Buffer
Offset in the case of immediate data be made explicit (even thought it is
obvious); I had thought this had been done, but couldn't locate the fix in
version 16; all I need is for someone to point it out to me

Brian Forbes
Brocade Communications